.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.534180;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.534180;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.520684,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.520684,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.520684,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-2.715200px;}
.ls1{letter-spacing:-2.696000px;}
.ls2b{letter-spacing:-1.711200px;}
.ls2c{letter-spacing:-1.246000px;}
.ls2a{letter-spacing:-1.210000px;}
.ls45{letter-spacing:-0.986800px;}
.ls6{letter-spacing:-0.984000px;}
.ls29{letter-spacing:-0.887200px;}
.lse{letter-spacing:-0.812400px;}
.ls16{letter-spacing:-0.805600px;}
.ls34{letter-spacing:-0.750000px;}
.ls2f{letter-spacing:-0.637200px;}
.ls3{letter-spacing:-0.634800px;}
.ls13{letter-spacing:-0.522400px;}
.ls37{letter-spacing:-0.493600px;}
.ls1f{letter-spacing:-0.461600px;}
.ls27{letter-spacing:-0.440400px;}
.ls1b{letter-spacing:-0.426400px;}
.ls1e{letter-spacing:-0.417600px;}
.ls11{letter-spacing:-0.416000px;}
.ls2e{letter-spacing:-0.406400px;}
.ls14{letter-spacing:-0.395600px;}
.lsd{letter-spacing:-0.386000px;}
.ls25{letter-spacing:-0.330800px;}
.ls28{letter-spacing:-0.312400px;}
.ls2d{letter-spacing:-0.310800px;}
.ls5{letter-spacing:-0.293200px;}
.ls10{letter-spacing:-0.292800px;}
.lsf{letter-spacing:-0.290800px;}
.ls1d{letter-spacing:-0.264400px;}
.ls17{letter-spacing:-0.259200px;}
.ls20{letter-spacing:-0.255600px;}
.ls24{letter-spacing:-0.254400px;}
.ls4{letter-spacing:-0.252000px;}
.ls90{letter-spacing:-0.224800px;}
.ls8b{letter-spacing:-0.216000px;}
.ls4b{letter-spacing:-0.205200px;}
.ls12{letter-spacing:-0.186000px;}
.ls15{letter-spacing:-0.177600px;}
.ls1c{letter-spacing:-0.157200px;}
.lsc{letter-spacing:-0.156000px;}
.ls22{letter-spacing:-0.147600px;}
.ls8d{letter-spacing:-0.124400px;}
.ls6b{letter-spacing:-0.092000px;}
.ls92{letter-spacing:-0.086800px;}
.ls94{letter-spacing:-0.061600px;}
.ls18{letter-spacing:-0.058400px;}
.ls8{letter-spacing:-0.040400px;}
.ls21{letter-spacing:-0.028000px;}
.lsb{letter-spacing:-0.027600px;}
.ls23{letter-spacing:-0.009600px;}
.ls2{letter-spacing:0.000000px;}
.ls82{letter-spacing:0.012000px;}
.ls19{letter-spacing:0.034800px;}
.ls83{letter-spacing:0.051600px;}
.ls1a{letter-spacing:0.059200px;}
.ls32{letter-spacing:0.074000px;}
.ls46{letter-spacing:0.096400px;}
.ls40{letter-spacing:0.097200px;}
.ls91{letter-spacing:0.144000px;}
.lsa{letter-spacing:0.161600px;}
.ls88{letter-spacing:0.164000px;}
.ls5b{letter-spacing:0.171200px;}
.ls89{letter-spacing:0.181200px;}
.ls8e{letter-spacing:0.198400px;}
.ls9{letter-spacing:0.210400px;}
.ls39{letter-spacing:0.233200px;}
.ls8c{letter-spacing:0.252000px;}
.ls6a{letter-spacing:0.268000px;}
.ls70{letter-spacing:0.314800px;}
.ls31{letter-spacing:0.318800px;}
.ls73{letter-spacing:0.321600px;}
.ls60{letter-spacing:0.326400px;}
.ls8a{letter-spacing:0.332000px;}
.ls93{letter-spacing:0.334000px;}
.ls8f{letter-spacing:0.373600px;}
.ls87{letter-spacing:0.376400px;}
.ls7{letter-spacing:0.396000px;}
.ls84{letter-spacing:0.400800px;}
.ls79{letter-spacing:0.416000px;}
.ls43{letter-spacing:0.416400px;}
.ls56{letter-spacing:0.428800px;}
.ls52{letter-spacing:0.440000px;}
.ls3b{letter-spacing:0.447600px;}
.ls35{letter-spacing:0.450400px;}
.ls7f{letter-spacing:0.465600px;}
.ls6f{letter-spacing:0.471200px;}
.ls4e{letter-spacing:0.486800px;}
.ls50{letter-spacing:0.489200px;}
.ls49{letter-spacing:0.491600px;}
.ls75{letter-spacing:0.493200px;}
.ls47{letter-spacing:0.494800px;}
.ls85{letter-spacing:0.496000px;}
.ls67{letter-spacing:0.507200px;}
.ls81{letter-spacing:0.512800px;}
.ls5a{letter-spacing:0.516800px;}
.ls38{letter-spacing:0.519600px;}
.ls42{letter-spacing:0.521200px;}
.ls4c{letter-spacing:0.536400px;}
.ls4f{letter-spacing:0.550400px;}
.ls53{letter-spacing:0.562800px;}
.ls86{letter-spacing:0.570800px;}
.ls5f{letter-spacing:0.571600px;}
.ls76{letter-spacing:0.572000px;}
.ls5c{letter-spacing:0.576400px;}
.ls58{letter-spacing:0.593600px;}
.ls5d{letter-spacing:0.594400px;}
.ls80{letter-spacing:0.596000px;}
.ls51{letter-spacing:0.600000px;}
.ls55{letter-spacing:0.608800px;}
.ls59{letter-spacing:0.609200px;}
.ls64{letter-spacing:0.619200px;}
.ls36{letter-spacing:0.627600px;}
.ls57{letter-spacing:0.635200px;}
.ls33{letter-spacing:0.645600px;}
.ls30{letter-spacing:0.666800px;}
.ls66{letter-spacing:0.668800px;}
.ls5e{letter-spacing:0.672000px;}
.ls62{letter-spacing:0.672400px;}
.ls71{letter-spacing:0.674400px;}
.ls7b{letter-spacing:0.697600px;}
.ls48{letter-spacing:0.701600px;}
.ls3e{letter-spacing:0.705600px;}
.ls54{letter-spacing:0.714000px;}
.ls44{letter-spacing:0.750000px;}
.ls61{letter-spacing:0.759600px;}
.ls68{letter-spacing:0.763200px;}
.ls3a{letter-spacing:0.765200px;}
.ls7e{letter-spacing:0.782800px;}
.ls4d{letter-spacing:0.796400px;}
.ls65{letter-spacing:0.814400px;}
.ls4a{letter-spacing:0.820400px;}
.ls69{letter-spacing:0.828800px;}
.ls7a{letter-spacing:0.836400px;}
.ls6d{letter-spacing:0.863600px;}
.ls7c{letter-spacing:0.886000px;}
.ls41{letter-spacing:0.936000px;}
.ls78{letter-spacing:0.987200px;}
.ls77{letter-spacing:1.080400px;}
.ls3f{letter-spacing:1.084800px;}
.ls6e{letter-spacing:1.089200px;}
.ls3c{letter-spacing:1.090400px;}
.ls6c{letter-spacing:1.223600px;}
.ls74{letter-spacing:1.243600px;}
.ls63{letter-spacing:1.328800px;}
.ls72{letter-spacing:1.500000px;}
.ls3d{letter-spacing:1.544000px;}
.ls7d{letter-spacing:4.651600px;}
.ls26{letter-spacing:14.688000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws70{word-spacing:-4.972800px;}
.ws69{word-spacing:-1.993600px;}
.ws63{word-spacing:-1.973600px;}
.ws3b{word-spacing:-1.840400px;}
.ws3e{word-spacing:-1.834800px;}
.ws3f{word-spacing:-1.686000px;}
.ws6f{word-spacing:-1.636000px;}
.ws64{word-spacing:-1.613600px;}
.ws6d{word-spacing:-1.586400px;}
.ws61{word-spacing:-1.578800px;}
.ws46{word-spacing:-1.570400px;}
.ws48{word-spacing:-1.546400px;}
.ws71{word-spacing:-1.532800px;}
.ws60{word-spacing:-1.513200px;}
.ws44{word-spacing:-1.451600px;}
.ws67{word-spacing:-1.424400px;}
.ws5b{word-spacing:-1.422400px;}
.ws57{word-spacing:-1.422000px;}
.ws5e{word-spacing:-1.418800px;}
.ws32{word-spacing:-1.416800px;}
.ws34{word-spacing:-1.395600px;}
.ws36{word-spacing:-1.377600px;}
.ws5c{word-spacing:-1.369200px;}
.ws53{word-spacing:-1.359200px;}
.ws50{word-spacing:-1.358800px;}
.ws4c{word-spacing:-1.350000px;}
.ws56{word-spacing:-1.344400px;}
.ws55{word-spacing:-1.326400px;}
.ws6b{word-spacing:-1.322000px;}
.ws58{word-spacing:-1.321600px;}
.ws4e{word-spacing:-1.312800px;}
.ws4a{word-spacing:-1.300400px;}
.ws47{word-spacing:-1.286400px;}
.ws40{word-spacing:-1.271200px;}
.ws37{word-spacing:-1.269600px;}
.ws54{word-spacing:-1.266800px;}
.ws74{word-spacing:-1.262800px;}
.ws5f{word-spacing:-1.257200px;}
.ws43{word-spacing:-1.244800px;}
.ws6a{word-spacing:-1.243200px;}
.ws45{word-spacing:-1.241600px;}
.ws4b{word-spacing:-1.239200px;}
.ws49{word-spacing:-1.236800px;}
.ws5d{word-spacing:-1.230800px;}
.ws65{word-spacing:-1.221200px;}
.ws35{word-spacing:-1.200400px;}
.ws51{word-spacing:-1.178800px;}
.ws41{word-spacing:-1.166400px;}
.ws59{word-spacing:-1.076400px;}
.ws68{word-spacing:-1.071600px;}
.ws4f{word-spacing:-1.035200px;}
.ws38{word-spacing:-0.983200px;}
.ws5a{word-spacing:-0.909600px;}
.ws52{word-spacing:-0.885200px;}
.ws33{word-spacing:-0.824000px;}
.ws39{word-spacing:-0.765200px;}
.ws2{word-spacing:-0.750000px;}
.ws3c{word-spacing:-0.740400px;}
.ws3d{word-spacing:-0.705600px;}
.ws62{word-spacing:-0.658000px;}
.ws73{word-spacing:-0.596000px;}
.ws6e{word-spacing:-0.590400px;}
.ws77{word-spacing:-0.570800px;}
.ws76{word-spacing:-0.400800px;}
.ws7{word-spacing:-0.396000px;}
.ws78{word-spacing:-0.376400px;}
.ws81{word-spacing:-0.334000px;}
.ws7b{word-spacing:-0.252000px;}
.ws7d{word-spacing:-0.198400px;}
.ws3a{word-spacing:-0.197600px;}
.ws4d{word-spacing:-0.190000px;}
.ws79{word-spacing:-0.181200px;}
.ws6c{word-spacing:-0.166000px;}
.ws7f{word-spacing:-0.144000px;}
.ws75{word-spacing:-0.051600px;}
.ws4{word-spacing:0.000000px;}
.ws7c{word-spacing:0.124400px;}
.ws7a{word-spacing:0.216000px;}
.ws7e{word-spacing:0.224800px;}
.ws5{word-spacing:0.252000px;}
.ws21{word-spacing:0.255600px;}
.ws18{word-spacing:0.259200px;}
.ws6{word-spacing:0.293200px;}
.ws30{word-spacing:0.406400px;}
.ws82{word-spacing:0.436800px;}
.ws3{word-spacing:0.634800px;}
.ws31{word-spacing:0.637200px;}
.ws42{word-spacing:0.653600px;}
.wsf{word-spacing:0.750000px;}
.ws80{word-spacing:0.836800px;}
.ws22{word-spacing:0.846000px;}
.ws24{word-spacing:0.891600px;}
.ws19{word-spacing:0.915600px;}
.wsd{word-spacing:1.234400px;}
.ws0{word-spacing:1.278800px;}
.ws13{word-spacing:1.310800px;}
.ws1a{word-spacing:1.365200px;}
.wse{word-spacing:1.386000px;}
.ws1b{word-spacing:1.440800px;}
.ws20{word-spacing:1.461600px;}
.ws2a{word-spacing:1.500000px;}
.wsc{word-spacing:1.556000px;}
.ws1{word-spacing:1.688000px;}
.ws72{word-spacing:1.784400px;}
.ws2f{word-spacing:1.810800px;}
.ws66{word-spacing:1.935200px;}
.ws23{word-spacing:2.147600px;}
.ws12{word-spacing:2.216000px;}
.ws17{word-spacing:2.305600px;}
.ws2b{word-spacing:2.387200px;}
.ws2c{word-spacing:2.710000px;}
.ws2e{word-spacing:2.746000px;}
.ws29{word-spacing:2.812400px;}
.ws28{word-spacing:3.000000px;}
.ws16{word-spacing:3.177600px;}
.ws2d{word-spacing:3.211200px;}
.ws1f{word-spacing:3.417600px;}
.ws10{word-spacing:3.606800px;}
.ws15{word-spacing:3.729200px;}
.ws14{word-spacing:4.627600px;}
.ws1d{word-spacing:6.157200px;}
.ws1c{word-spacing:7.426400px;}
.ws9{word-spacing:8.789600px;}
.wsa{word-spacing:8.838400px;}
.wsb{word-spacing:9.027600px;}
.ws8{word-spacing:9.469200px;}
.ws11{word-spacing:9.855600px;}
.ws1e{word-spacing:12.064400px;}
.ws26{word-spacing:15.330800px;}
.ws27{word-spacing:16.040400px;}
.ws25{word-spacing:16.754400px;}
._8{margin-left:-24.750200px;}
._4{margin-left:-14.999600px;}
._1{margin-left:-5.998800px;}
._2{margin-left:-3.004800px;}
._0{width:2.998800px;}
._3{width:6.000000px;}
._7{width:12.001200px;}
._d{width:42.001200px;}
._10{width:54.002800px;}
._12{width:83.994400px;}
._f{width:89.999200px;}
._e{width:114.001200px;}
._11{width:126.002800px;}
._b{width:132.000000px;}
._c{width:141.000000px;}
._a{width:249.005600px;}
._5{width:288.000000px;}
._9{width:327.005200px;}
._6{width:423.000000px;}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:24.000000px;}
.fs3{font-size:33.000000px;}
.fs0{font-size:36.000000px;}
.fs1{font-size:39.000000px;}
.fs4{font-size:42.000000px;}
.fs2{font-size:48.000000px;}
.yf{bottom:-8.200980px;}
.y6{bottom:1.171569px;}
.y4{bottom:2.343137px;}
.y2{bottom:3.514706px;}
.y0{bottom:66.388889px;}
.y10{bottom:84.352941px;}
.y34{bottom:96.068627px;}
.y92{bottom:110.127451px;}
.y91{bottom:127.700980px;}
.y8{bottom:132.387255px;}
.y35{bottom:141.369281px;}
.y2e{bottom:148.789216px;}
.y90{bottom:149.960784px;}
.y8e{bottom:156.990196px;}
.y8f{bottom:166.362745px;}
.y2d{bottom:174.563725px;}
.y8d{bottom:189.794118px;}
.y27{bottom:193.308824px;}
.y8b{bottom:195.651961px;}
.y8c{bottom:205.024510px;}
.y2c{bottom:207.367647px;}
.y8a{bottom:228.455882px;}
.y88{bottom:235.485294px;}
.y89{bottom:244.857843px;}
.y2b{bottom:260.088235px;}
.y87{bottom:268.289216px;}
.y85{bottom:274.147059px;}
.y86{bottom:283.519608px;}
.y28{bottom:296.406863px;}
.y84{bottom:304.607843px;}
.y31{bottom:319.838235px;}
.y83{bottom:321.009804px;}
.y82{bottom:343.269608px;}
.y81{bottom:360.843137px;}
.y80{bottom:376.073529px;}
.y7f{bottom:387.789216px;}
.y29{bottom:399.504902px;}
.y7e{bottom:405.362745px;}
.y5b{bottom:413.563725px;}
.y33{bottom:422.936275px;}
.y7d{bottom:424.107843px;}
.y5a{bottom:431.137255px;}
.y7c{bottom:441.681373px;}
.y59{bottom:448.710784px;}
.y7b{bottom:459.254902px;}
.y58{bottom:467.455882px;}
.y32{bottom:472.142157px;}
.y7a{bottom:478.000000px;}
.y57{bottom:485.029412px;}
.y79{bottom:495.573529px;}
.y2a{bottom:502.602941px;}
.y78{bottom:513.147059px;}
.y56{bottom:521.348039px;}
.y77{bottom:531.892157px;}
.y30{bottom:536.578431px;}
.y55{bottom:538.921569px;}
.y76{bottom:549.465686px;}
.y2f{bottom:556.495098px;}
.y75{bottom:567.039216px;}
.y54{bottom:575.240196px;}
.y26{bottom:585.784314px;}
.y53{bottom:592.813725px;}
.y74{bottom:603.357843px;}
.y25{bottom:606.872549px;}
.y52{bottom:610.387255px;}
.y73{bottom:620.931373px;}
.y24{bottom:629.132353px;}
.y72{bottom:639.676471px;}
.y51{bottom:646.705882px;}
.y23{bottom:650.220588px;}
.y71{bottom:657.250000px;}
.y50{bottom:664.279412px;}
.y22{bottom:671.308824px;}
.y70{bottom:675.995098px;}
.y4f{bottom:683.024510px;}
.y21{bottom:693.568627px;}
.y6f{bottom:694.740196px;}
.y4e{bottom:700.598039px;}
.y6e{bottom:712.313725px;}
.y20{bottom:713.485294px;}
.y4d{bottom:718.171569px;}
.y1f{bottom:729.887255px;}
.y4c{bottom:736.916667px;}
.y6d{bottom:748.632353px;}
.y1e{bottom:750.975490px;}
.y4b{bottom:754.490196px;}
.y6c{bottom:766.205882px;}
.y1d{bottom:772.063725px;}
.y6b{bottom:783.779412px;}
.y4a{bottom:790.808824px;}
.y1c{bottom:794.323529px;}
.y6a{bottom:802.524510px;}
.y49{bottom:808.382353px;}
.y1b{bottom:815.411765px;}
.y69{bottom:820.098039px;}
.y48{bottom:825.955882px;}
.y1a{bottom:837.671569px;}
.y47{bottom:844.700980px;}
.y68{bottom:856.416667px;}
.y19{bottom:858.759804px;}
.y46{bottom:862.274510px;}
.y67{bottom:873.990196px;}
.y18{bottom:879.848039px;}
.y66{bottom:891.563725px;}
.y45{bottom:898.593137px;}
.y17{bottom:902.107843px;}
.y65{bottom:910.308824px;}
.y44{bottom:916.166667px;}
.y16{bottom:923.196078px;}
.y64{bottom:927.882353px;}
.y43{bottom:933.740196px;}
.y11{bottom:939.598039px;}
.y15{bottom:943.112745px;}
.y63{bottom:945.455882px;}
.y42{bottom:952.485294px;}
.y14{bottom:959.514706px;}
.y41{bottom:970.058824px;}
.y62{bottom:977.088235px;}
.y13{bottom:980.602941px;}
.y40{bottom:987.632353px;}
.y61{bottom:997.004902px;}
.y12{bottom:1002.862745px;}
.y3f{bottom:1009.892157px;}
.y60{bottom:1015.750000px;}
.y5f{bottom:1033.323529px;}
.y3e{bottom:1034.495098px;}
.y5e{bottom:1050.897059px;}
.y3d{bottom:1054.411765px;}
.y5d{bottom:1069.642157px;}
.y3c{bottom:1071.985294px;}
.y7{bottom:1074.328431px;}
.ye{bottom:1084.872549px;}
.y3b{bottom:1094.245098px;}
.y5c{bottom:1096.588235px;}
.y5{bottom:1102.446078px;}
.y3{bottom:1103.617647px;}
.yd{bottom:1107.132353px;}
.y3a{bottom:1111.818627px;}
.y1{bottom:1117.676471px;}
.y39{bottom:1124.705882px;}
.yc{bottom:1128.220588px;}
.y38{bottom:1142.279412px;}
.yb{bottom:1150.480392px;}
.y37{bottom:1159.852941px;}
.ya{bottom:1170.397059px;}
.y36{bottom:1178.598039px;}
.y9{bottom:1187.970588px;}
.h4{height:16.401961px;}
.h2{height:17.573529px;}
.hf{height:27.480469px;}
.ha{height:36.609375px;}
.hc{height:41.220703px;}
.h6{height:43.265625px;}
.h3{height:44.367187px;}
.he{height:44.655762px;}
.h10{height:48.064453px;}
.hb{height:48.090820px;}
.h8{height:53.250000px;}
.h5{height:106.612745px;}
.h7{height:134.730392px;}
.hd{height:200.728758px;}
.h9{height:956.000000px;}
.h1{height:1143.450980px;}
.h0{height:1237.176471px;}
.w5{width:258.916667px;}
.w3{width:302.264706px;}
.w2{width:312.808824px;}
.w4{width:337.411765px;}
.w6{width:775.578431px;}
.w7{width:788.075163px;}
.w1{width:822.441176px;}
.w0{width:956.000000px;}
.x7{left:0.000000px;}
.x2{left:1.171569px;}
.x4{left:37.490196px;}
.x0{left:67.169935px;}
.x15{left:83.571895px;}
.x1{left:90.210784px;}
.x22{left:92.553922px;}
.x3{left:100.754902px;}
.x20{left:105.441176px;}
.x1f{left:111.299020px;}
.xa{left:188.622549px;}
.x9{left:193.308824px;}
.x8{left:201.509804px;}
.xd{left:210.882353px;}
.x21{left:251.887255px;}
.x5{left:312.808824px;}
.x13{left:335.068627px;}
.x11{left:338.583333px;}
.x12{left:343.269608px;}
.x10{left:378.416667px;}
.x1e{left:383.102941px;}
.xf{left:390.132353px;}
.x16{left:411.220588px;}
.xe{left:414.735294px;}
.x17{left:428.794118px;}
.x18{left:478.000000px;}
.x19{left:506.117647px;}
.x1b{left:540.093137px;}
.x1a{left:562.352941px;}
.x6{left:618.588235px;}
.x1c{left:718.171569px;}
.x23{left:725.200980px;}
.x1d{left:727.544118px;}
.xb{left:729.887255px;}
.xc{left:761.519608px;}
.x14{left:776.750000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-2.317577pt;}
.ls1{letter-spacing:-2.301188pt;}
.ls2b{letter-spacing:-1.460606pt;}
.ls2c{letter-spacing:-1.063531pt;}
.ls2a{letter-spacing:-1.032803pt;}
.ls45{letter-spacing:-0.842290pt;}
.ls6{letter-spacing:-0.839900pt;}
.ls29{letter-spacing:-0.757275pt;}
.lse{letter-spacing:-0.693429pt;}
.ls16{letter-spacing:-0.687625pt;}
.ls34{letter-spacing:-0.640167pt;}
.ls2f{letter-spacing:-0.543886pt;}
.ls3{letter-spacing:-0.541838pt;}
.ls13{letter-spacing:-0.445898pt;}
.ls37{letter-spacing:-0.421315pt;}
.ls1f{letter-spacing:-0.394002pt;}
.ls27{letter-spacing:-0.375906pt;}
.ls1b{letter-spacing:-0.363956pt;}
.ls1e{letter-spacing:-0.356445pt;}
.ls11{letter-spacing:-0.355079pt;}
.ls2e{letter-spacing:-0.346885pt;}
.ls14{letter-spacing:-0.337667pt;}
.lsd{letter-spacing:-0.329473pt;}
.ls25{letter-spacing:-0.282356pt;}
.ls28{letter-spacing:-0.266651pt;}
.ls2d{letter-spacing:-0.265285pt;}
.ls5{letter-spacing:-0.250263pt;}
.ls10{letter-spacing:-0.249921pt;}
.lsf{letter-spacing:-0.248214pt;}
.ls1d{letter-spacing:-0.225680pt;}
.ls17{letter-spacing:-0.221242pt;}
.ls20{letter-spacing:-0.218169pt;}
.ls24{letter-spacing:-0.217145pt;}
.ls4{letter-spacing:-0.215096pt;}
.ls90{letter-spacing:-0.191879pt;}
.ls8b{letter-spacing:-0.184368pt;}
.ls4b{letter-spacing:-0.175150pt;}
.ls12{letter-spacing:-0.158762pt;}
.ls15{letter-spacing:-0.151592pt;}
.ls1c{letter-spacing:-0.134179pt;}
.lsc{letter-spacing:-0.133155pt;}
.ls22{letter-spacing:-0.125985pt;}
.ls8d{letter-spacing:-0.106182pt;}
.ls6b{letter-spacing:-0.078527pt;}
.ls92{letter-spacing:-0.074089pt;}
.ls94{letter-spacing:-0.052579pt;}
.ls18{letter-spacing:-0.049848pt;}
.ls8{letter-spacing:-0.034484pt;}
.ls21{letter-spacing:-0.023900pt;}
.lsb{letter-spacing:-0.023558pt;}
.ls23{letter-spacing:-0.008194pt;}
.ls2{letter-spacing:0.000000pt;}
.ls82{letter-spacing:0.010243pt;}
.ls19{letter-spacing:0.029704pt;}
.ls83{letter-spacing:0.044044pt;}
.ls1a{letter-spacing:0.050531pt;}
.ls32{letter-spacing:0.063163pt;}
.ls46{letter-spacing:0.082283pt;}
.ls40{letter-spacing:0.082966pt;}
.ls91{letter-spacing:0.122912pt;}
.lsa{letter-spacing:0.137935pt;}
.ls88{letter-spacing:0.139983pt;}
.ls5b{letter-spacing:0.146129pt;}
.ls89{letter-spacing:0.154664pt;}
.ls8e{letter-spacing:0.169346pt;}
.ls9{letter-spacing:0.179588pt;}
.ls39{letter-spacing:0.199049pt;}
.ls8c{letter-spacing:0.215096pt;}
.ls6a{letter-spacing:0.228753pt;}
.ls70{letter-spacing:0.268700pt;}
.ls31{letter-spacing:0.272114pt;}
.ls73{letter-spacing:0.274504pt;}
.ls60{letter-spacing:0.278601pt;}
.ls8a{letter-spacing:0.283381pt;}
.ls93{letter-spacing:0.285088pt;}
.ls8f{letter-spacing:0.318889pt;}
.ls87{letter-spacing:0.321279pt;}
.ls7{letter-spacing:0.338008pt;}
.ls84{letter-spacing:0.342105pt;}
.ls79{letter-spacing:0.355079pt;}
.ls43{letter-spacing:0.355421pt;}
.ls56{letter-spacing:0.366005pt;}
.ls52{letter-spacing:0.375565pt;}
.ls3b{letter-spacing:0.382052pt;}
.ls35{letter-spacing:0.384442pt;}
.ls7f{letter-spacing:0.397416pt;}
.ls6f{letter-spacing:0.402196pt;}
.ls4e{letter-spacing:0.415511pt;}
.ls50{letter-spacing:0.417560pt;}
.ls49{letter-spacing:0.419608pt;}
.ls75{letter-spacing:0.420974pt;}
.ls47{letter-spacing:0.422340pt;}
.ls85{letter-spacing:0.423364pt;}
.ls67{letter-spacing:0.432924pt;}
.ls81{letter-spacing:0.437704pt;}
.ls5a{letter-spacing:0.441118pt;}
.ls38{letter-spacing:0.443508pt;}
.ls42{letter-spacing:0.444874pt;}
.ls4c{letter-spacing:0.457848pt;}
.ls4f{letter-spacing:0.469797pt;}
.ls53{letter-spacing:0.480382pt;}
.ls86{letter-spacing:0.487210pt;}
.ls5f{letter-spacing:0.487893pt;}
.ls76{letter-spacing:0.488234pt;}
.ls5c{letter-spacing:0.491990pt;}
.ls58{letter-spacing:0.506671pt;}
.ls5d{letter-spacing:0.507354pt;}
.ls80{letter-spacing:0.508720pt;}
.ls51{letter-spacing:0.512134pt;}
.ls55{letter-spacing:0.519645pt;}
.ls59{letter-spacing:0.519987pt;}
.ls64{letter-spacing:0.528522pt;}
.ls36{letter-spacing:0.535692pt;}
.ls57{letter-spacing:0.542179pt;}
.ls33{letter-spacing:0.551056pt;}
.ls30{letter-spacing:0.569151pt;}
.ls66{letter-spacing:0.570859pt;}
.ls5e{letter-spacing:0.573590pt;}
.ls62{letter-spacing:0.573931pt;}
.ls71{letter-spacing:0.575638pt;}
.ls7b{letter-spacing:0.595441pt;}
.ls48{letter-spacing:0.598855pt;}
.ls3e{letter-spacing:0.602269pt;}
.ls54{letter-spacing:0.609439pt;}
.ls44{letter-spacing:0.640167pt;}
.ls61{letter-spacing:0.648362pt;}
.ls68{letter-spacing:0.651434pt;}
.ls3a{letter-spacing:0.653141pt;}
.ls7e{letter-spacing:0.668164pt;}
.ls4d{letter-spacing:0.679772pt;}
.ls65{letter-spacing:0.695136pt;}
.ls4a{letter-spacing:0.700258pt;}
.ls69{letter-spacing:0.707428pt;}
.ls7a{letter-spacing:0.713915pt;}
.ls6d{letter-spacing:0.737131pt;}
.ls7c{letter-spacing:0.756251pt;}
.ls41{letter-spacing:0.798929pt;}
.ls78{letter-spacing:0.842631pt;}
.ls77{letter-spacing:0.922182pt;}
.ls3f{letter-spacing:0.925938pt;}
.ls6e{letter-spacing:0.929694pt;}
.ls3c{letter-spacing:0.930718pt;}
.ls6c{letter-spacing:1.044412pt;}
.ls74{letter-spacing:1.061483pt;}
.ls63{letter-spacing:1.134206pt;}
.ls72{letter-spacing:1.280335pt;}
.ls3d{letter-spacing:1.317891pt;}
.ls7d{letter-spacing:3.970403pt;}
.ls26{letter-spacing:12.537038pt;}
.ws70{word-spacing:-4.244566pt;}
.ws69{word-spacing:-1.701650pt;}
.ws63{word-spacing:-1.684579pt;}
.ws3b{word-spacing:-1.570885pt;}
.ws3e{word-spacing:-1.566105pt;}
.ws3f{word-spacing:-1.439096pt;}
.ws6f{word-spacing:-1.396418pt;}
.ws64{word-spacing:-1.377299pt;}
.ws6d{word-spacing:-1.354082pt;}
.ws61{word-spacing:-1.347595pt;}
.ws46{word-spacing:-1.340425pt;}
.ws48{word-spacing:-1.319940pt;}
.ws71{word-spacing:-1.308331pt;}
.ws60{word-spacing:-1.291602pt;}
.ws44{word-spacing:-1.239023pt;}
.ws67{word-spacing:-1.215806pt;}
.ws5b{word-spacing:-1.214099pt;}
.ws57{word-spacing:-1.213757pt;}
.ws5e{word-spacing:-1.211026pt;}
.ws32{word-spacing:-1.209319pt;}
.ws34{word-spacing:-1.191223pt;}
.ws36{word-spacing:-1.175859pt;}
.ws5c{word-spacing:-1.168690pt;}
.ws53{word-spacing:-1.160154pt;}
.ws50{word-spacing:-1.159813pt;}
.ws4c{word-spacing:-1.152301pt;}
.ws56{word-spacing:-1.147521pt;}
.ws55{word-spacing:-1.132157pt;}
.ws6b{word-spacing:-1.128402pt;}
.ws58{word-spacing:-1.128060pt;}
.ws4e{word-spacing:-1.120549pt;}
.ws4a{word-spacing:-1.109965pt;}
.ws47{word-spacing:-1.098015pt;}
.ws40{word-spacing:-1.085041pt;}
.ws37{word-spacing:-1.083675pt;}
.ws54{word-spacing:-1.081285pt;}
.ws74{word-spacing:-1.077871pt;}
.ws5f{word-spacing:-1.073091pt;}
.ws43{word-spacing:-1.062507pt;}
.ws6a{word-spacing:-1.061141pt;}
.ws45{word-spacing:-1.059776pt;}
.ws4b{word-spacing:-1.057727pt;}
.ws49{word-spacing:-1.055679pt;}
.ws5d{word-spacing:-1.050557pt;}
.ws65{word-spacing:-1.042363pt;}
.ws35{word-spacing:-1.024609pt;}
.ws51{word-spacing:-1.006172pt;}
.ws41{word-spacing:-0.995588pt;}
.ws59{word-spacing:-0.918768pt;}
.ws68{word-spacing:-0.914671pt;}
.ws4f{word-spacing:-0.883602pt;}
.ws38{word-spacing:-0.839217pt;}
.ws5a{word-spacing:-0.776395pt;}
.ws52{word-spacing:-0.755568pt;}
.ws33{word-spacing:-0.703331pt;}
.ws39{word-spacing:-0.653141pt;}
.ws2{word-spacing:-0.640167pt;}
.ws3c{word-spacing:-0.631973pt;}
.ws3d{word-spacing:-0.602269pt;}
.ws62{word-spacing:-0.561640pt;}
.ws73{word-spacing:-0.508720pt;}
.ws6e{word-spacing:-0.503940pt;}
.ws77{word-spacing:-0.487210pt;}
.ws76{word-spacing:-0.342105pt;}
.ws7{word-spacing:-0.338008pt;}
.ws78{word-spacing:-0.321279pt;}
.ws81{word-spacing:-0.285088pt;}
.ws7b{word-spacing:-0.215096pt;}
.ws7d{word-spacing:-0.169346pt;}
.ws3a{word-spacing:-0.168663pt;}
.ws4d{word-spacing:-0.162176pt;}
.ws79{word-spacing:-0.154664pt;}
.ws6c{word-spacing:-0.141690pt;}
.ws7f{word-spacing:-0.122912pt;}
.ws75{word-spacing:-0.044044pt;}
.ws4{word-spacing:0.000000pt;}
.ws7c{word-spacing:0.106182pt;}
.ws7a{word-spacing:0.184368pt;}
.ws7e{word-spacing:0.191879pt;}
.ws5{word-spacing:0.215096pt;}
.ws21{word-spacing:0.218169pt;}
.ws18{word-spacing:0.221242pt;}
.ws6{word-spacing:0.250263pt;}
.ws30{word-spacing:0.346885pt;}
.ws82{word-spacing:0.372833pt;}
.ws3{word-spacing:0.541838pt;}
.ws31{word-spacing:0.543886pt;}
.ws42{word-spacing:0.557885pt;}
.wsf{word-spacing:0.640167pt;}
.ws80{word-spacing:0.714256pt;}
.ws22{word-spacing:0.722109pt;}
.ws24{word-spacing:0.761031pt;}
.ws19{word-spacing:0.781516pt;}
.wsd{word-spacing:1.053630pt;}
.ws0{word-spacing:1.091528pt;}
.ws13{word-spacing:1.118842pt;}
.ws1a{word-spacing:1.165275pt;}
.wse{word-spacing:1.183029pt;}
.ws1b{word-spacing:1.229804pt;}
.ws20{word-spacing:1.247558pt;}
.ws2a{word-spacing:1.280335pt;}
.wsc{word-spacing:1.328134pt;}
.ws1{word-spacing:1.440803pt;}
.ws72{word-spacing:1.523086pt;}
.ws2f{word-spacing:1.545620pt;}
.ws66{word-spacing:1.651803pt;}
.ws23{word-spacing:1.833098pt;}
.ws12{word-spacing:1.891481pt;}
.ws17{word-spacing:1.967960pt;}
.ws2b{word-spacing:2.037610pt;}
.ws2c{word-spacing:2.313138pt;}
.ws2e{word-spacing:2.343866pt;}
.ws29{word-spacing:2.400542pt;}
.ws28{word-spacing:2.560669pt;}
.ws16{word-spacing:2.712261pt;}
.ws2d{word-spacing:2.740941pt;}
.ws1f{word-spacing:2.917115pt;}
.ws10{word-spacing:3.078608pt;}
.ws15{word-spacing:3.183083pt;}
.ws14{word-spacing:3.949918pt;}
.ws1d{word-spacing:5.255518pt;}
.ws1c{word-spacing:6.338852pt;}
.ws9{word-spacing:7.502420pt;}
.wsa{word-spacing:7.544074pt;}
.wsb{word-spacing:7.705567pt;}
.ws8{word-spacing:8.082497pt;}
.ws11{word-spacing:8.412311pt;}
.ws1e{word-spacing:10.297647pt;}
.ws26{word-spacing:13.085704pt;}
.ws27{word-spacing:13.691387pt;}
.ws25{word-spacing:14.300827pt;}
._8{margin-left:-21.125694pt;}
._4{margin-left:-12.803006pt;}
._1{margin-left:-5.120315pt;}
._2{margin-left:-2.564767pt;}
._0{width:2.559645pt;}
._3{width:5.121339pt;}
._7{width:10.243702pt;}
._d{width:35.850397pt;}
._10{width:46.094440pt;}
._12{width:71.693965pt;}
._f{width:76.819401pt;}
._e{width:97.306464pt;}
._11{width:107.550507pt;}
._b{width:112.669456pt;}
._c{width:120.351464pt;}
._a{width:212.540345pt;}
._5{width:245.824268pt;}
._9{width:279.117409pt;}
._6{width:361.054393pt;}
.fs5{font-size:20.485356pt;}
.fs3{font-size:28.167364pt;}
.fs0{font-size:30.728033pt;}
.fs1{font-size:33.288703pt;}
.fs4{font-size:35.849372pt;}
.fs2{font-size:40.970711pt;}
.yf{bottom:-7.000000pt;}
.y6{bottom:1.000000pt;}
.y4{bottom:2.000000pt;}
.y2{bottom:3.000000pt;}
.y0{bottom:56.666667pt;}
.y10{bottom:72.000000pt;}
.y34{bottom:82.000000pt;}
.y92{bottom:94.000000pt;}
.y91{bottom:109.000000pt;}
.y8{bottom:113.000000pt;}
.y35{bottom:120.666667pt;}
.y2e{bottom:127.000000pt;}
.y90{bottom:128.000000pt;}
.y8e{bottom:134.000000pt;}
.y8f{bottom:142.000000pt;}
.y2d{bottom:149.000000pt;}
.y8d{bottom:162.000000pt;}
.y27{bottom:165.000000pt;}
.y8b{bottom:167.000000pt;}
.y8c{bottom:175.000000pt;}
.y2c{bottom:177.000000pt;}
.y8a{bottom:195.000000pt;}
.y88{bottom:201.000000pt;}
.y89{bottom:209.000000pt;}
.y2b{bottom:222.000000pt;}
.y87{bottom:229.000000pt;}
.y85{bottom:234.000000pt;}
.y86{bottom:242.000000pt;}
.y28{bottom:253.000000pt;}
.y84{bottom:260.000000pt;}
.y31{bottom:273.000000pt;}
.y83{bottom:274.000000pt;}
.y82{bottom:293.000000pt;}
.y81{bottom:308.000000pt;}
.y80{bottom:321.000000pt;}
.y7f{bottom:331.000000pt;}
.y29{bottom:341.000000pt;}
.y7e{bottom:346.000000pt;}
.y5b{bottom:353.000000pt;}
.y33{bottom:361.000000pt;}
.y7d{bottom:362.000000pt;}
.y5a{bottom:368.000000pt;}
.y7c{bottom:377.000000pt;}
.y59{bottom:383.000000pt;}
.y7b{bottom:392.000000pt;}
.y58{bottom:399.000000pt;}
.y32{bottom:403.000000pt;}
.y7a{bottom:408.000000pt;}
.y57{bottom:414.000000pt;}
.y79{bottom:423.000000pt;}
.y2a{bottom:429.000000pt;}
.y78{bottom:438.000000pt;}
.y56{bottom:445.000000pt;}
.y77{bottom:454.000000pt;}
.y30{bottom:458.000000pt;}
.y55{bottom:460.000000pt;}
.y76{bottom:469.000000pt;}
.y2f{bottom:475.000000pt;}
.y75{bottom:484.000000pt;}
.y54{bottom:491.000000pt;}
.y26{bottom:500.000000pt;}
.y53{bottom:506.000000pt;}
.y74{bottom:515.000000pt;}
.y25{bottom:518.000000pt;}
.y52{bottom:521.000000pt;}
.y73{bottom:530.000000pt;}
.y24{bottom:537.000000pt;}
.y72{bottom:546.000000pt;}
.y51{bottom:552.000000pt;}
.y23{bottom:555.000000pt;}
.y71{bottom:561.000000pt;}
.y50{bottom:567.000000pt;}
.y22{bottom:573.000000pt;}
.y70{bottom:577.000000pt;}
.y4f{bottom:583.000000pt;}
.y21{bottom:592.000000pt;}
.y6f{bottom:593.000000pt;}
.y4e{bottom:598.000000pt;}
.y6e{bottom:608.000000pt;}
.y20{bottom:609.000000pt;}
.y4d{bottom:613.000000pt;}
.y1f{bottom:623.000000pt;}
.y4c{bottom:629.000000pt;}
.y6d{bottom:639.000000pt;}
.y1e{bottom:641.000000pt;}
.y4b{bottom:644.000000pt;}
.y6c{bottom:654.000000pt;}
.y1d{bottom:659.000000pt;}
.y6b{bottom:669.000000pt;}
.y4a{bottom:675.000000pt;}
.y1c{bottom:678.000000pt;}
.y6a{bottom:685.000000pt;}
.y49{bottom:690.000000pt;}
.y1b{bottom:696.000000pt;}
.y69{bottom:700.000000pt;}
.y48{bottom:705.000000pt;}
.y1a{bottom:715.000000pt;}
.y47{bottom:721.000000pt;}
.y68{bottom:731.000000pt;}
.y19{bottom:733.000000pt;}
.y46{bottom:736.000000pt;}
.y67{bottom:746.000000pt;}
.y18{bottom:751.000000pt;}
.y66{bottom:761.000000pt;}
.y45{bottom:767.000000pt;}
.y17{bottom:770.000000pt;}
.y65{bottom:777.000000pt;}
.y44{bottom:782.000000pt;}
.y16{bottom:788.000000pt;}
.y64{bottom:792.000000pt;}
.y43{bottom:797.000000pt;}
.y11{bottom:802.000000pt;}
.y15{bottom:805.000000pt;}
.y63{bottom:807.000000pt;}
.y42{bottom:813.000000pt;}
.y14{bottom:819.000000pt;}
.y41{bottom:828.000000pt;}
.y62{bottom:834.000000pt;}
.y13{bottom:837.000000pt;}
.y40{bottom:843.000000pt;}
.y61{bottom:851.000000pt;}
.y12{bottom:856.000000pt;}
.y3f{bottom:862.000000pt;}
.y60{bottom:867.000000pt;}
.y5f{bottom:882.000000pt;}
.y3e{bottom:883.000000pt;}
.y5e{bottom:897.000000pt;}
.y3d{bottom:900.000000pt;}
.y5d{bottom:913.000000pt;}
.y3c{bottom:915.000000pt;}
.y7{bottom:917.000000pt;}
.ye{bottom:926.000000pt;}
.y3b{bottom:934.000000pt;}
.y5c{bottom:936.000000pt;}
.y5{bottom:941.000000pt;}
.y3{bottom:942.000000pt;}
.yd{bottom:945.000000pt;}
.y3a{bottom:949.000000pt;}
.y1{bottom:954.000000pt;}
.y39{bottom:960.000000pt;}
.yc{bottom:963.000000pt;}
.y38{bottom:975.000000pt;}
.yb{bottom:982.000000pt;}
.y37{bottom:990.000000pt;}
.ya{bottom:999.000000pt;}
.y36{bottom:1006.000000pt;}
.y9{bottom:1014.000000pt;}
.h4{height:14.000000pt;}
.h2{height:15.000000pt;}
.hf{height:23.456132pt;}
.ha{height:31.248169pt;}
.hc{height:35.184198pt;}
.h6{height:36.929655pt;}
.h3{height:37.869901pt;}
.he{height:38.116215pt;}
.h10{height:41.025726pt;}
.hb{height:41.048232pt;}
.h8{height:45.451883pt;}
.h5{height:91.000000pt;}
.h7{height:115.000000pt;}
.hd{height:171.333333pt;}
.h9{height:816.000000pt;}
.h1{height:976.000000pt;}
.h0{height:1056.000000pt;}
.w5{width:221.000000pt;}
.w3{width:258.000000pt;}
.w2{width:267.000000pt;}
.w4{width:288.000000pt;}
.w6{width:662.000000pt;}
.w7{width:672.666667pt;}
.w1{width:702.000000pt;}
.w0{width:816.000000pt;}
.x7{left:0.000000pt;}
.x2{left:1.000000pt;}
.x4{left:32.000000pt;}
.x0{left:57.333333pt;}
.x15{left:71.333333pt;}
.x1{left:77.000000pt;}
.x22{left:79.000000pt;}
.x3{left:86.000000pt;}
.x20{left:90.000000pt;}
.x1f{left:95.000000pt;}
.xa{left:161.000000pt;}
.x9{left:165.000000pt;}
.x8{left:172.000000pt;}
.xd{left:180.000000pt;}
.x21{left:215.000000pt;}
.x5{left:267.000000pt;}
.x13{left:286.000000pt;}
.x11{left:289.000000pt;}
.x12{left:293.000000pt;}
.x10{left:323.000000pt;}
.x1e{left:327.000000pt;}
.xf{left:333.000000pt;}
.x16{left:351.000000pt;}
.xe{left:354.000000pt;}
.x17{left:366.000000pt;}
.x18{left:408.000000pt;}
.x19{left:432.000000pt;}
.x1b{left:461.000000pt;}
.x1a{left:480.000000pt;}
.x6{left:528.000000pt;}
.x1c{left:613.000000pt;}
.x23{left:619.000000pt;}
.x1d{left:621.000000pt;}
.xb{left:623.000000pt;}
.xc{left:650.000000pt;}
.x14{left:663.000000pt;}
}
